Skip to content
Pre-release
Pre-release

@cf-pe-bot cf-pe-bot released this Nov 25, 2019

Merge pull request #319 from bkabrda/manifest-requirements

Fix installation from source dist by including requirements.txt
Assets 7

@cf-pe-bot cf-pe-bot released this Oct 23, 2019 · 2 commits to master since this release

Build linux binary on an older version of debian/ubuntu instead of us…

…ing staticx
Assets 7
Pre-release

@cf-pe-bot cf-pe-bot released this Oct 22, 2019 · 2 commits to master since this release

Build linux binary on an older version of debian/ubuntu instead of us…

…ing staticx
Assets 7
Pre-release

@cf-pe-bot cf-pe-bot released this Oct 21, 2019 · 3 commits to master since this release

v14.0.3-dev.8

Change the underscore deprecation into a informative warning instead
Assets 7
Pre-release

@cf-pe-bot cf-pe-bot released this Oct 21, 2019 · 3 commits to master since this release

v14.0.3-dev.7

Change the underscore deprecation into a informative warning instead
Assets 6
Pre-release

@cf-pe-bot cf-pe-bot released this Oct 21, 2019 · 3 commits to master since this release

v14.0.3-dev.6

Change the underscore deprecation into a informative warning instead
Assets 6
Pre-release

@cf-pe-bot cf-pe-bot released this Oct 21, 2019 · 3 commits to master since this release

v14.0.3-dev.5

Change the underscore deprecation into a informative warning instead
Assets 7
Pre-release

@cf-pe-bot cf-pe-bot released this Oct 21, 2019 · 5 commits to master since this release

v14.0.3-dev.4

Make explicit configurable on explicit, album name, etc  properties
Assets 7
Pre-release

@cf-pe-bot cf-pe-bot released this Oct 1, 2019 · 5 commits to master since this release

v14.0.3-dev.2

Make explicit configurable on explicit, album name, etc  properties
Assets 7
Pre-release

@cf-pe-bot cf-pe-bot released this Oct 1, 2019 · 6 commits to master since this release

v14.0.3-dev.1

Remove 2.3 and 2.4 from CI pipeline
Assets 7
You can’t perform that action at this time.